---
name: Wan Ping Teo
locality:
country: Remote
role: <a href="">Channels & Alliances, ASEAN & India</a>
reports_to: dadevos
picture: wpteo.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: wpteo
departments:
- Alliances and Channel
- Channels
specialty:
expertise:
story:
job_title: Senior Ecosystem Sales Manager
division: Sales
public: true

